<template>
  <g>
    <defs>
      <path
        id="analytics@1x-a"
        d="M7.63636364,12.7272727 L4.72727273,12.7272727 C4.32561109,12.7272727 4,13.0528838 4,13.4545455 L4,19.2727273 C4,19.6743889 4.32561109,20 4.72727273,20 L7.63636364,20 C8.03802527,20 8.36363636,19.6743889 8.36363636,19.2727273 L8.36363636,13.4545455 C8.36363636,13.0528838 8.03802527,12.7272727 7.63636364,12.7272727 Z M6.90909091,18.5454545 L5.45454545,18.5454545 L5.45454545,14.1818182 L6.90909091,14.1818182 L6.90909091,18.5454545 Z M19.2727273,9.81818182 L16.3636364,9.81818182 C15.9619747,9.81818182 15.6363636,10.1437929 15.6363636,10.5454545 L15.6363636,19.2727273 C15.6363636,19.6743889 15.9619747,20 16.3636364,20 L19.2727273,20 C19.6743889,20 20,19.6743889 20,19.2727273 L20,10.5454545 C20,10.1437929 19.6743889,9.81818182 19.2727273,9.81818182 Z M18.5454545,18.5454545 L17.0909091,18.5454545 L17.0909091,11.2727273 L18.5454545,11.2727273 L18.5454545,18.5454545 Z M13.4545455,4 L10.5454545,4 C10.1437929,4 9.81818182,4.32561109 9.81818182,4.72727273 L9.81818182,19.2727273 C9.81818182,19.6743889 10.1437929,20 10.5454545,20 L13.4545455,20 C13.8562071,20 14.1818182,19.6743889 14.1818182,19.2727273 L14.1818182,4.72727273 C14.1818182,4.32561109 13.8562071,4 13.4545455,4 Z M12.7272727,18.5454545 L11.2727273,18.5454545 L11.2727273,5.45454545 L12.7272727,5.45454545 L12.7272727,18.5454545 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#analytics@1x-a" />
    </g>
  </g>
</template>
